/*

 Theme Name:     WB Themes

 Author URI:     http://www.websiteblue.com

 Description:    Child theme of wpcasa

 Author:         Website Blue

 Template:       wpcasa-bahia

*/





/* Theme customization starts here

---------------------------------------- */





/* custom v1.0 */
body {
    background: #1c191a;
    font-family: cabin;
    color: #1C191A !important;
/*    font-size: 16px;*/
}
.red-color{
    color: #E51B24;
}
a.go-to-top.on, a.go-to-top:hover a.go-to-top:focus.on {
    opacity: 0.8;
    filter: alpha(opacity=80);
    visibility: visible;
}
a.go-to-top {
    color: #ffffff !important;
}
a.go-to-top, a.go-to-top:hover a.go-to-top:focus {
    background-color: rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: 90%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    color: #E51B24;
    font-size: 16px;
    text-align: center;
    height: 50px;
    width: 50px;
    line-height: 45px;
    z-index: 100;
    visibility: hidden;
    margin-top: 21px;
}
.site-header.site-section{
    padding-top: 85px;
}
.site-header-top {
    /*background: #ffffff;*/
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    width: 100%;
    /*color:#1c191a; */
    color: #ffffff;
}
.accent, .site-header-top-info{
    /*color: #1c191a !important;*/
    color: #ffffff !important;
    font-weight: bold;
}
.site-header-top-info .icon::before,
.site-header-top .nav-top .fa,
.top-small-nav .fa
{
    color: #e51b24 !important;
    font-weight: bold;
}
.site-header-top .nav-top .fa.fa-facebook{
    font-size: 21px;
    font-weight: 300;
}

.site-main{
    background-color: #f9f9f9;
}
.nav-top .wpsight-menu a {
    /*color: #1c191a;*/
    color: #ffffff;
}
.nav-primary .wpsight-menu .sub-menu .long-link a {
    line-height: 28px;
}
#home-search{
    display:none;
}

body.home #home-search{
    display:block;
    z-index: 9;
}
.select-wrapper select,
#home-search .wpsight-listings-search input[type="text"],
input[type="text"], input[type="email"], input[type="tel"], textarea, select{
    border-radius: 4px;
    color: #555 !important;
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], select {
    height: 2.25em;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .button{
    border-radius: 4px;
}
span.badge.badge-sale,
span.badge.badge-rent{
    background-color: #e51b24 !important;
}
.wpcf7-form input[type="checkbox"], .wpcf7-form input[type="radio"] {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
    -ms-appearance: checkbox;
    appearance: none;
    display: unset;
    float: unset;
    margin-right: unset;
    opacity: 1;
    width: 1em;
    z-index: -1;
}
.wpcf7-form select{
    -moz-appearance: menulist;
    -webkit-appearance: menulist;
    -ms-appearance: menulist;
    appearance: menulist;
}
.wpsight-menu .sub-menu a{
    padding: 0 13px;
}
/* modals bg */
.modal {
    background: rgba(0, 0, 0 , 0.2) !important;
}
/* Custom icons */
.summary-icon-inline {
    padding: 0;
    margin: 0.4em 0 0;
}
.summary-icon-inline li{
    display: inline-block;
    padding-right: 1.7em;
    padding-left: 0;
    font-size: 16px;
}
.summary-icon-inline li span{
    position: relative;
    top: 2px;
    top: 4px;
}
.summary-icon{
    background: url('assets/images/summary-icon.png') no-repeat;
    width: 40px;
    height: 27px;
    display: inline-block;
}
.summary-icon.bed{
    background-position: 0 0px;
}
.summary-icon.shower{
    background-position: -80px 0px;
}
.summary-icon.car{
    background-position: -160px 0px;
}
.hide{
    display: none;
}
.wpsight-listing-status .badge:empty{
    display: none;
}
/* Homepage */
#tagline{
    text-align: center;
}
#tagline span{
    background-color: transparent !important;
}
#tagline em{
    color: #ffffff;
}
.site-header-title .site-title {
    line-height: 0px;
}
a.feature .icon {
    color: #fff;
}
a.feature:last-child{
    padding: 30px 10px 30px 10px;
}
#home-icons {
    border-bottom: 12px solid #e51b24;
}
a.feature:hover {
    background-color: #e51b24;
}
.nav-primary .wpsight-menu .sub-menu a {
    color: #ffffff;
    font-size: 15px;
}
#home-search .wpsight-listings-search {
    background-color:transparent !important;
}
#home-listings .site-section-title h2 {
    font-weight: 300;
    font-style: italic;
}
#home-listings .site-section-title h2:before {
    content: "";
    display: inline-block;
    height: 0.7em;
    vertical-align: bottom;
    width: 10%;
    margin-right: 10px;
    margin-left: 10px;
    border-top: 2px solid #e51b24;
}
.site-header-bg {
    background-position: center center;
    background-image: none;
}
.wpsight-listings .listing-wrap .entry-title{
    margin: 0 0 5px;
    line-height: 18px;
/*    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    width: 300px;*/
}
/*.wpsight-listings .listing-wrap .entry-title:after{
   content: '...';
   margin-top: 1.5em;
}*/
.wpsight-listings .listing-wrap .entry-title a{
    color: #2d2d2d;
    font-size: 16px;
}
.wpsight-listings .listing-wrap .entry-title a:hover{
    color: #e51b24;
}
#home-news{
    background-color: #ffffff;
}
#home-news .site-section-title h2 {
    font-weight: 300;
    font-style: italic;
}
#home-news ul.news-list{
    display: inline-block;
    min-height: 245px;
    height: 245px;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}
#home-news ul.news-list li:first-child{
    padding-left: 0;
}
#home-news .news-list div {
    position:relative;
    margin-bottom: 5px;
}
#home-news .news-list a img :not(.cff-author-img img){
    background: #231f20;
    height: 220px;
    border-radius: 2px 2px 0px 0px;
    width: 100%;
    object-fit: cover;
}
#home-news .news-list a img.img-news{
    height: 295px;
    object-fit: cover;
}
#home-news .news-list a:hover img{
    background: #453e40;
}

#home-news .news-list a .caption {
   position: absolute; 
   top: 45%; 
   left: 0;
   text-align: center; 
   width: 100%; 
}
#home-news .news-list div:first-child a .caption,
#home-news .news-list div:last-child a .caption {
    left: 3em;
    top: 35%;
    text-align: left;
    width: 70%;
    text-shadow: 0px 0px 9px #000000;
}
#home-news .news-list a .caption span { 
    color: #ffffff;
    pointer-events: none;
}
#home-news .news-list a:hover .caption span{
    color: #d9d2d4;
}
#home-news .news-list a.news-link{
    text-decoration: none;
}
/*#home-news .news-list a.news-link h2{
    line-height: 270px;
}*/
.site-header-top-info a{
    /*color: #1c191a;*/
    color: #ffffff;
    text-decoration: none;
}
.site-header-top-info a:hover{
    color:#e73b43;

}
.site-header-top .nav-top, .site-header-top-info {
    font-size: 0.9em;
}
/* Footer
================================================== */
#background-red {
    position: absolute;
    left: 0px;
    width: 40%;
    height: 30%;
    background-color: #e51b24;
    z-index: 1;
}
.site-footer-bg-top {
    background: linear-gradient(90deg, #e51b24 41%, #231f20 41%);
    min-height: 286px;
    border-bottom: 3px solid #e51b24;
}
.site-footer-bg-top .featured-agent h4{
    margin-bottom: 1em;
}
.post-container {
    margin: 0;  
    overflow: hidden;
    min-height: 180px;
}
.post-thumb {
    float: left
}
.post-thumb .wpsight-list-agent-image.image{
    max-width: 115px;
    max-height: 150px;
    overflow: hidden;
}
.post-thumb img {
    display: block;
    border-radius: 0px;
    /*object-fit: cover;*/
}
.post-content {
    margin-left: 120px;
    text-align: left;
    color: #ffffff;
    font-size: 14px;
}
.post-content .post-content-info
{
    list-style: none;
    padding: 0;
    margin: 0 0 1em;
}
.post-content .post-content-info li{
    line-height: 1.3em;
    padding: 0;
}
.post-content .button{
    background-color: #be2128;
    border-radius: 0;
}
.post-content .button:hover{
    background-color: #a2141b;
}
.post-content .post-content-social{
   margin-top: 1em;
   display: block;
   clear: both;
}
.post-content .button{
    padding: 0 1em;
    margin-bottom: 1px;
}
.post-content .post-content-social .button i{
    color: #ffffff;
    font-size: 16px;
}
.site-footer-bg {
    background-color: #1c191a;
}
.site-footer.site-section .container{
    padding-left: 0;
    padding-right: 0;
}
.site-footer.site-section .container .copy-right{
    float: left;
    font-size: 15px;
    position: relative;
    top: -12px;
}
.site-footer.site-section .container .copy-right a{
    color: #fff;
    font-size: 15px;
}
.site-footer.site-section .container .copy-right a:hover{
    text-decoration:underline;
}
.site-footer.site-section .container .developed{
    float: right;
    font-size: 15px;
    position: relative;
    top: 0px;
}
.small-logo{
    background: url('assets/images/small-logo.png') no-repeat;
    height: 31px;
    width: 32px;
    display: inline-block;
    position: relative;
    top: 10px;
    margin-right: 10px;
}
a.wb-logo{
    background: url(assets/images/wb-logo-dark.png) no-repeat scroll 0 0 transparent;
    background-position: 0px 0px;
    display: inline-block;
    color: #AEAEAE;
    height: 30px;
    width: 140px;
    line-height: 20px;
    overflow: hidden;
    padding: 0;
    margin: -6px 3px;
    text-decoration: none;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
}
a.wb-logo:hover {
    background-position: 0px -30px;
}
a.md-logo {
    background: url('assets/images/md-logo.png') no-repeat scroll 0 0 transparent;
/*    background-position: 0px 0px;*/
    display: inline-block;
    color: #AEAEAE;
    height: 26px;
    width: 110px;
    line-height: 26px;
    overflow: hidden;
    padding: 0;
    margin: -4px 3px;
    text-decoration: none;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
}
a.md-logo:hover {
    background-position: 0 -26px;
}
footer.site-section {
    padding: 30px 0 40px;
}
.site-footer-bg-top .featured-agent{
    position: absolute;
    z-index: 1;
}
.site-footer-bg-top .menu-footer{
    float: right;
    padding-left: 4em;
}
.site-footer-bg-top .menu-footer ul li{
    display: inline-block;
    margin-right: 0em;
}
.site-footer-bg-top .menu-footer ul li ul.sub-menu{
    margin: 0;
    padding: 0;
    display: table;
    margin-top: 0.5em;
}
.site-footer-bg-top .menu-footer ul li ul.sub-menu li{
    display: block;
    padding: 0;
    margin: 0;
}
.site-footer-bg-top .menu-footer ul li:not(.menu-item-has-children){
    display: none;
}
.site-footer-bg-top .menu-footer ul li a{
    pointer-events: none;
    cursor: default;
    text-transform: capitalize;
}
.site-footer-bg-top .menu-footer ul li ul.sub-menu li a{
    font-size: 15px;
    font-weight: 300;
    color: #bebebe;
    pointer-events: unset;
    cursor: pointer;

}
.site-footer-bg-top .menu-footer ul li ul.sub-menu li a:hover{
    color: #ffffff;
}

.site-footer-bg-top .featured-agent h4,
.site-footer-bg-top .menu-footer ul li strong{
    color: #ffffff;
    font-size: 16px;
}
.site-footer-bg footer.site-section{
    padding-bottom: 0;
}
.partners-wrapper{
    text-align: center;
}
.partners-wrapper ul{
    margin-bottom: 0;
}
.partners-wrapper ul li{
    display: inline-block;
    min-width: 130px;
}
.partners{
    background: url('assets/images/partners.png') no-repeat;
    display: inline-block;
    height: 140px;
}
.partners1{
    background-position: 0 0;
    width: 73px;
}
.partners2{
    background-position: -100px 0;
    width: 96px;
}
.partners3{
    background-position: -223px 0;
    width: 94px;
}

.partners4{
    background: url('assets/images/gold-coast.jpg') no-repeat;
    width:144px;
    height:113px;
}


/* Default page */
.page-template-default aside.sidebar .widget-section{
    padding: 0;
    background-color: transparent;
}
/* Full width page */
.page-template-page-tpl-full .page.hentry{
    /*background: transparent;*/
}
/*  INNER PAGE */
.entry-content{
    font-size: 17px;
}

/* Contact us Form Settings */
.checkox_style span.wpcf7-list-item{
    margin-left: 0em;
    line-height: 0px;
    display: inline-block;
}
.contactus{
    width: 100%;
    display: inline-block;
}
.contactus .alignleft,
.contactus .alignright{
    width: 48%;
}
/* FOR SITE MAP */
.wsp-container h2.wsp-pages-title{
    display: none;
}
.wsp-container ul.wsp-pages-list li{
    display: block;
}
.wsp-container ul.wsp-pages-list li a{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.wsp-container ul.wsp-pages-list li a:hover{
    text-decoration: underline;
}
.wsp-container ul.wsp-pages-list li.page_item_has_children ul li a{
    font-weight: normal;
}
.wsp-container ul.wsp-pages-list li.page_item_has_children ul.children{
    padding-left: 4em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
/* CONTACT FORM SETTINGS */
.wpcf7-form p{
    margin: 0 0 0em;
}
.wpcf7-form textarea{
    height: 75px;
}
/*.wb-logo,
.md-logo{
    opacity: 0.6;
}
.wb-logo:hover,
.md-logo:hover{
    opacity: 0.6;
}*/

/* SINGLE LISTING */
.single-listing .site-top{
    background-color: #F9F9F9;
}
.single-listing #home-search{
    display: none;
}
.single-listing .site-header-bg-inner{
    background-color: rgba(255, 255, 255, 1) !important;
    border-top: 2px solid #f4f4f4;
}
.single-listing .nav-primary .wpsight-menu a {
    color: #333333;
}
.single-listing .nav-primary .wpsight-menu .sub-menu a{
    color: #ffffff;
}
.single-listing .site-top,
.single-listing .site-bottom .site-section,
.single-listing .site-bottom{
    padding: 0;
}
.single-listing .site-bottom{
    padding-bottom: 0px;
    background: #F9F9F9;
}
.single-listing .site-top .widget-section, .single-listing .site-bottom .widget-section {
    margin-bottom: 0px;
}
.single-listing .wpsight-image-slider {
    margin-bottom: 0px;
}
.single-listing .wpsight-image-slider-nav {
    margin: 0 auto;
    position: relative;
    top: -40px;
    height: 0;
    width: 750px;
    left: -160px;
    z-index: 2;
}
.single-listing .wpsight-image-slider-dots .owl-dot.active span, .wpsight-image-slider-dots .owl-dot:hover span {
    background-color:#ffffff;
}
.wpsight-image-slider-dots .owl-dot span {
    background-color: transparent;
    width: 15px;
    border-radius: 50%;
    border:1px solid #ffffff;
}
.single-listing .site-top .widget-section.section-widget_listing_image_slider{
    margin-bottom: -9px !important;
}
.single-listing .owl-carousel .owl-stage-outer{
    max-height: 530px;
}
.owl-carousel .owl-item img{
    width: 750px !important;
    height: 530px;
    opacity: 0.5;
    transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -ms-transition: opacity 500ms;
    object-fit: cover;
}
.single-listing .wpsight-listing-agent-name{
    font-weight: normal;
    line-height: 20px;
    font-size: 16px;
    text-align: center;
}
.owl-carousel .owl-item.active.center img{
    opacity: 1;
}
.single-listing .wpsight-listing-section-features .listing-term, .single-listing .section-widget_listing_terms .listing-terms-blocks .listing-term{
    text-transform: capitalize;
}
.single-listing .widget.widget_listing_terms h2{
    margin-bottom: 0.8em;
}
.owl-item:not(.center){
    cursor: pointer;
}
/*.owl-carousel .owl-item img{
    width: 750px !important;
    max-width: unset;
}*/
.single-listing .site-main .widget-section{
    /*border-right: 1px solid #DCDCDC;*/
}
.single-listing .section-widget_listing_description,
.single-listing .wpsight-listing-section.wpsight-listing-section-description{
    background-color: transparent !important;
}
.single-listing .widget.widget_listing_terms{
    padding-left: 30px;
    padding-right: 30px;
}
.single-listing .widget.widget_listing_terms h2,
.single-listing .site-main .wpsight-listing-price{
    font-size: 1em;
    color: #323232;
}
.single-listing .widget.widget_listing_description h3,
.single-listing .widget.widget_listing_description span{
    margin-bottom: 0;
    color: #323232;
    font-weight: 300;
}
.single-listing .text-red .wpsight-listing-price span,
.wpsight-listings .showprice.text-red .wpsight-listing-price{
    color: #E31B23;
}
.single-listing .widget.widget_listing_description p{
    font-weight: 300;
}
.single-listing .wpsight-listing-price{
    font-size: 16px;
    font-weight: 300;
}
.single-listing .wpsight-listing-price{
    margin-bottom: 1.5em;
}
.single-listing .wpsight-listing-price-link a{
    color: #e51b24;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}
.single-listing .section-widget_listing_details{
    background-color: transparent !important;
}
.single-listing .summary-text{
    padding: 0;
}
.single-listing .summary-text li{
    display: inline-block;
    font-weight: 300;
    font-size: 16px;
    margin-right: 2em;
    padding: 0;
}
.single-listing .summary-text li p{
    margin: 0;
    font-size: 1.8em;
    font-weight: 300;
    text-align:center;
}
.sidebar-lower-container .inline{
    padding: 0;
    margin:0;
    margin-bottom: 1em;
}
.sidebar-lower-container .inline li{
    display: block;
    padding-left: 0;
}
#share-post {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}
#share-post .have-margin{
    margin-bottom: 0;
}
.sidebar-lower-container p{
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    margin: 0;
}
.sidebar-lower-container .button{
    display: block;
    border-radius: 0;
    margin-bottom: 0.2em;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
    color: #323232 !important;
    background-color: #DCDCDC;
    height: 46px;
    line-height: 46px;
}
.sidebar-lower-container .button:hover,
.sidebar-lower-container .button:focus,
.sidebar-lower-container .button:active{
    color: #ffffff !important;
}
.social-transparent i {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: 0 10px 10px 0;
    font-size: 1em;
    text-align: center;
    color: #fff;
}
.social-transparent i::before {
    position: relative;
    z-index: 1;
    transition: all 0.25s;
    color: #969696;
}
.social-transparent i:hover::before{
    color: #000000;
}
.social-transparent .fa-envelope:hover:after {
  box-shadow: inset 0 0 0 20px  #969696;
}
.social-transparent i::after {
    box-shadow: inset 0 0 0 20px #ffffff;
}
.inspections,
.auctions{
    line-height: 25px;
    margin-bottom: 0;
}
.inspections p,
.auctions p{
    margin-bottom: 0px;
}
.auctions a,
.wpsight-listing-title a{
    text-decoration: none;
    text-transform: none;
    color: #E51B24;
}
.inspections span,
.auctions span{
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    display:block;
}
.single-listing .site-main {
    padding: 36px 0;
}
.single-listing .site-header.site-section {
    padding-top: 10px;
}
.single-listing .site-header-top {
    background: #ffffff;
    position: unset;
    width: 100%;
    color: #1c191a;
}
.single-listing .accent, .single-listing .site-header-top-info{
    color: #1c191a !important;
    font-weight: bold;
}
.single-listing .site-header-top-info a{
    color: #1c191a;
    text-decoration: none;
}
.single-listing .nav-top .wpsight-menu a {
    color: #1c191a;
}
/* END */

/* AGENT LISTINGS */
.wpsight-list-agents-sc .wpsight-list-agent-section {
 width: 100%;
}
.wpsight-list-agents-sc{
    display: inline-block;
}
.wpsight-list-agents-sc .wpsight-list-agent-section {
 float: left;
}
.wpsight-list-agents-sc .wpsight-pagination{
    clear: both;
}
.wpsight-list-agents-sc .wpsight-list-agent-info{
    overflow: unset;
}
.wpsight-list-agents-sc .wpsight-list-agent-image{
    margin: 0 30px 10px 0;
}
.wpsight-list-agents-sc .wpsight-list-agent-name {
    font-size: 15px;
    line-height: 22px;
}
.wpsight-list-agents-sc .wpsight-list-agent-name a {
    color: #000;
    text-decoration: none;
}
.wpsight-list-agents-sc .wpsight-list-agent-name a:hover,
.wpsight-list-agents-sc .wpsight-list-agent-name a:visited,
.agent-profile ul li a:hover,
.agent-profile ul li a:visited,
.agent-info ul li a:hover,
.agent-info ul li a:visited{
    text-decoration: underline;
}

/* AGENT DETAILS */
.agent-profile ul,
.agent-info ul{
    padding: 0;
    margin: 0;
}
.agent-profile ul li,
.agent-info ul li{
    display: block;
    padding: 0;
    margin: 0;
    line-height: 1.2em;
    margin-bottom: 4px;
}
.agent-profile ul li a,
.agent-info ul li a{
    text-decoration: none;
    color: #000000;
    font-size: 15px;
}
.agent-info .agent-name-pos{
    margin-bottom: 1em;
    color: #000000;
}
.agent-info .agent-name-pos h3,
.agent-info .agent-name-pos small{
    margin-bottom: 0;
    color: #000000;
}
.page-template-agent_page-php main .row{
    font-size: 16px;
}
.author .site-top.site-section.site-page-title{
    display: none;
}
.archive.author .wpsight-list-agent-links {
    position: unset;
    top: 0;
    right: 0;
}
.archive.author .wpsight-list-agent-image{
    min-width: 20%;
}
.archive.author .wpsight-list-agent-info .wpsight-list-agent-name a{
    color: #000000;
    text-decoration: none;
}
.archive.author .wpsight-list-agent-info .wpsight-list-agent-name span{
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
}
.archive.author .wpsight-list-agent-info .wpsight-list-agent-name span a:hover{
    text-decoration: underline;
}
.archive.author .wpsight-list-agent-info .wpsight-list-agent-name .wpsight-list-agent-company{
    font-size: 14px;
    margin-bottom: 5px;
}
.archive.author .wpsight-list-agent-info .wpsight-list-agent-description{
    font-size: 16px;
    font-weight: 300;
}
/* MENUS SETTINGS */
.nav-top{
    display: none;
}

/* BLOG SETTINGS */
.blog-site h1{
    color: #e51b24;
}
.blog-site h2{
    margin: 0;
    color: #e51b24;
}
.blog-site h2 a{
    color: #e51b24;
}
.blog-site strong{
    font-weight: 300;
}
.blog-site p a{
    color: #EA3159;
    text-decoration: none;
}
.blog-site p a:hover{
    color: #e51b24;
}
.blog-site span.meta{
    font-size: 16px;
}

/* AJAX SEARCH LITE */
div[id*="ajaxsearchlite"] .probox .promagnifier,
div[id*="ajaxsearchlite"] .probox div.prosettings{
    display: none;
}
div[id*="ajaxsearchlite"],
#ajaxsearchlite1 .probox, div[id*="ajaxsearchlite"] .probox,
#ajaxsearchlite1 .probox .proinput input, div[id*="ajaxsearchlite"] .probox .proinput input{
    height: 40px !important;
    background: #ffffff !important;
    border-radius: 4px !important;
    font-size: 17px !important;
}
div[id*="ajaxsearchlite"] .probox .proloading, div[id*="ajaxsearchlite"] .probox .proclose, div[id*="ajaxsearchlite"] .probox .promagnifier, div[id*="ajaxsearchlite"] .probox .prosettings {
    width: 40px !important;
    height: 40px !important;
}
div[id*="ajaxsearchlite"] .probox .proloading {
    padding: 8px !important;
}
div[id*="ajaxsearchlite"]{
    z-index: 1001 !important;
}

.agent-listing-category {margin-bottom: 40px;}

.agent-listing-item{width: 100%; background: #fff; margin-bottom: 15px;}
.agent-listing-item:after{content: '';height:1px; display: block;width: 100%; clear: both;}

.agent-listing-item .agent-details-holder{float: left; width: 25%; box-sizing: border-box; padding: 5px;}
.agent-listing-item .agent-details-holder span{display: block;}
.agent-listing-item .agent-details-holder ul li{ display: inline-block; margin-bottom: 5px;}
.agent-listing-item .agent-details-holder.btn-actions{
    width: 50%;
    position: relative;
    height: 156px;
}
.agent-listing-item .agent-details-holder ul {
    position: absolute;
    top: 0;
    margin-top: 1em;
}
div[id*='ajaxsearchlite'] .probox .proinput .loading{background:none !important;}
.default-a {color:#E51B24; text-decoration:none;}
.default-a:hover {color:#e51b24}
span.listing-term {text-transform:none !important}
i.toLower{ font-style:normal; text-transform:lowercase;}

.home .site-header-top {z-index:999;}
.home .site-header.site-section, .home #home-tagline, .home #home-search{left:0; right:0; margin:auto; z-index:7; position:absolute;}
.home .site-header.site-section{z-index:99}
.home #home-tagline{top:200px;}
.home #home-search{top:490px;}

.site-footer-bg .site-hr, .site-footer-top, .site-footer{color:#fff;}

#myModalVideo iframe {width:100% !important;}

.singlelisting-top{position:relative;}
.singlelisting-top .button {position:absolute; right:20px; top:20px; z-index:2;}
.wpcf7-validation-errors{color:red}

/* PROPERTY LISTINGS TYPE OF VIEW */
.listings-panel-title ul{
    margin: 0;
    padding: 0;
}
.listings-panel-title ul li{
    display: inline-block;
    padding: 0;
    padding-right: 5px;
}
.listings-panel-title ul li a{
    padding: 4px 8px 4px 8px;
    border-radius: 4px;
    border: 1px solid rgba(144,144,144,.25);
    color: #555;
}
.listings-panel-title ul li a:hover,
.listings-panel-title ul li a:focus,
.listings-panel-title ul li a:active,
.listings-panel-title ul li a.active{
    background-color: #E51B24;
    color: #ffffff !important;
}

.infoBox {
    min-width: 324px !important;
}
.wpsight-infobox {
    max-width: 324px;
}
.wpsight-listings:not(.list-style) .wpsight-listing-price, .wpsight-listings-map-sc .wpsight-listing-price {
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.press-coverage-lists > .pc-list {
    position: relative;
    height: 376px;
    overflow: hidden;
}
.press-coverage-lists > .pc-list img {
    width: 100%;
    max-height: 335px;
    width: 376px;
    height: auto;
    object-fit: cover;
}

.press-coverage-lists > .pc-list .pc-title {
    position: absolute;
    bottom: 10px;
    width: 91%;
    background: rgba(22, 18, 18, 0.8);
    padding: 6px 12px;
    color: #fff;
}
.press-coverage-lists > .pc-list a:first-child{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}
/* MAGAZINE */
.magazine .magazine-wrap{
    float: left;
}
.magazine .magazine-wrap ul.rig.columns-3 li {
    width: auto;
}
.magazine .magazine-wrap ul.rig li img {
    height: 300px;
    object-fit: contain;
    opacity: 0.8;
}
.magazine .magazine-wrap ul.rig li img:hover {
   opacity: 1;
}
.magazine .magazine-wrap p{
    margin: 0;
}

/* FACEBOOK FEED */
#cff .cff-author .cff-page-name.cff-author-date {
    font-size: 14px;
}
#cff .cff-author {
    margin-bottom: 6px;
}
#cff .cff-item {
    padding: 0;
    border-bottom: none;
}
#cff.cff-default-styles .cff-post-links {
    padding-top: 0;
}
#cff.cff-default-styles p{
    font-size: 15px;
    margin-bottom: -5px;
}
#cff .cff-author a {
    color: inherit;
}
#cff.cff-default-styles a {
    color: inherit;
}
.cff-likebox {
    margin-top: 0px;
}

/* custom image button */
.btn-img a img{
    display: block;
    width: 100%;
}

/* TABS */
.entry-content .rtbs .rtbs_menu ul li {
    background: #333333;
}
.entry-content .rtbs .rtbs_menu ul li a{
    color: #ffffff;
}
.entry-content .rtbs .rtbs_menu ul li a{
    background: inherit !important;
}

/* OPEN-SALE */
.open-sale h2.date-title{
    margin: 0;
    padding: 0;
}
/* custom nav top */
.top-small-nav{
    display: inline-block;
}
.top-small-nav ul{
    margin: 0;
    padding: 0;
}
.top-small-nav ul li{
    display: inline-block;
}
/* CHOSEN PLUGINS */
.chosen-container-multi .chosen-choices {
    padding: 5px 5px;
    border-radius: 4px;
    background: rgba(241,245,249,1);
    border: 1px solid rgba(144,144,144,.25);
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-size: 17px;
    width: 100% !important;
}
/* SITEMAP */
.sitemap-menu ul li{
    list-style: none;
    padding: 0;
}   
.sitemap-menu ul li a{
    text-decoration: none;
    color: #333;
    text-transform: capitalize;
    font-weight: bold;
}
.sitemap-menu ul li .sub-menu li a{
    font-weight: normal;
}
.sitemap-menu ul li a:hover{
    color: #777;
}
.description-summary{
    display: none;
}

/* switch to map view */
.wpsight-listings-map-sc .map-wrap:not(.map-style),
.wpsight-listings.map-style,
.map-style .wpsight-pagination{
//    display: none;
}

/* video btn */
.button.red{
    color: #ffffff !important;
    background-color: #E31B23;
}
/* show more and less text */
.show-more-less{
    display: none;
}
.listing-bottom  .listing-auction-time {
    font-size: 14px;
}
/* INNER BADGE */
.wpsight-listings .listing-wrap .listing-top {
    overflow: hidden;
}
[data-in-stock]:after {
    position: absolute;
    top: 10px;
    left: -40px;
    z-index: 1;
    content: attr(data-in-stock);
    display: block;
    min-width: 300px;
    color: #fff;
    background: #e51b24;
    padding: 6px 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    -webkit-transform: rotate(-25deg) translateX(-30px);
    -moz-transform: rotate(-25deg) translateX(-30px);
    transform: rotate(-25deg) translateX(-30px);
}
/* MEDIA QUERIES */
@media screen and (min-width: 768px){
    /* AGENT LISTINGS */
    .wpsight-list-agents-sc .wpsight-list-agent-section {
     width: 33.333333% !important;
    }
    .wpsight-list-agents-sc .wpsight-list-agent {
      min-height: 352px;
    }

    /* property list-style listings */
    .wpsight-listings.list-style .\34 u,
    .wpsight-listings.list-style .\34 u\$,
    .wpsight-listings.list-style .\36 u{
        width: 100%;
    }
    .wpsight-listings.list-style .listing{
        height: auto !important
    }
    .wpsight-listings.list-style .listing .listing-top{
        width: 31.15%;
        float: left;
    }
    .wpsight-listings.list-style .listing .listing-bottom{
        width: 68%;
        float: right;    
    }
    .wpsight-listings.list-style .listing .listing-top .image.fit img,
    .wpsight-listings.list-style .listing .listing-top .image.left img,
    .wpsight-listings.list-style .listing .listing-top .image.main, 
    .wpsight-listings.list-style .listing .listing-top .image.main img,
    .wpsight-listings.list-style .listing .listing-top .image.right img {
        height: 300px;
        object-fit: cover;
    }

    .wpsight-listings:not(.list-style) .listing-wrap .listing-bottom {
        height: 160px;
        position: relative;
    }
    .wpsight-listings:not(.list-style) .listing-wrap .listing-bottom.showprice{
        height: 185px;
    }
    .wpsight-listings:not(.list-style) .listing-bottom.showprice .summary-icon-inline{
        position: unset;
    }

    .wpsight-listings:not(.list-style) .listing-bottom:not(.showprice) .wpsight-listing-price{
        display: none;
    }
    .wpsight-listings:not(.list-style) .summary-icon-inline{
        position: absolute;
        bottom: 0px;
        margin-bottom: 28px;
    }
    .wpsight-listings:not(.list-style) .wpsight-listing-title{
        height: 70px;
    }
    .wpsight-listings:not(.list-style) .summary-icon-inline li {
        padding-right: 0.7em;
    }

}

@media screen and (min-width: 981px) {
    .nav-top .wpsight-menu > .first-menu-item > a {
        /*border-left: 2px solid #efefef;*/
        border-left: 2px solid rgba(0, 0, 0, 0.1);
        padding-left: 20px;
    }
    .nav-top .wpsight-menu a {
        /*border-right: 2px solid #efefef;*/
        border-right: 2px solid rgba(0, 0, 0, 0.1);
        padding-right: 20px;
    }
    .single-listing .nav-top .wpsight-menu > .first-menu-item > a {
        border-left: 2px solid #efefef;
        padding-left: 20px;
    }
    .single-listing .nav-top .wpsight-menu a {
        border-right: 2px solid #efefef;
        padding-right: 20px;
    }
    .image.fit img, .image.left img, .image.main, .image.main img, .image.right img {
        height: 300px;
        object-fit: cover;
    }

    /*   STICKY HEADER SETTINGS */
    .site-header-top{
        transition: all 0.4s ease;
    }
    .site-header-top.sticky{
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 999;
        background: #ffffff;
    }
    .home .site-header-top.sticky{
        z-index: 99999;
    }
    .site-header-top.sticky .nav-top .wpsight-menu > .first-menu-item > a {
        border-left: 2px solid #efefef;
    }
    .site-header-top.sticky .nav-top .wpsight-menu a {
        border-right: 2px solid #efefef;
    }
    .site-header-top.sticky .accent, .site-header-top.sticky .site-header-top-info{
        color: #1c191a !important;
        font-weight: bold;
    }
    .site-header-top.sticky .site-header-top-info a{
        color: #1c191a;
        text-decoration: none;
    }
    .site-header-top.sticky .nav-top .wpsight-menu a {
        color: #1c191a;
    }
    /* MENUS SETTINGS */
    .top-primary-menu{
        display: none;
    }
    .nav-top{
        display: block;
    }
/*    .site-header.site-section {
         margin-top: 60px;
    }*/

    .owl-carousel .owl-item{
        position: relative;
        z-index: 2;
        transform: 0;
    }
    .owl-carousel .owl-item.active.center{
        z-index: 3000;
        transform: scale(1.5);
    }
    .owl-carousel .owl-item.active.center img{
        height: 410px !important;
        object-fit: cover;
        position: relative;
        top: 70px;
    }
    /* CONTACT FORM */
    .wpcf7-form .form-inline p{
        display: inline-block;
        width: 32.3333333%;
    }
    /* custom nav top */
    .top-small-nav{
     display: none;
    }
}

@media screen and (max-width: 980px){
    .site-section-title {
        text-align: left;
    }
    .site-section-title .align-right {
        padding-top: 0px;
        text-align: right;
    }
    .featured-agent .post-thumb{
        display: block;
        width: 100%;
    }
    .featured-agent .post-content{
        margin: 0;
    }
    .site-footer.site-section .container .copy-right,
    .site-footer.site-section .container .developed{
        float: none;
        margin-bottom: 0;
    }
    .site-footer.site-section .container .developed{
        margin-bottom: 2em;
    }
    .listings-panel-title, .listings-panel-actions {
        display: inline-block;
        vertical-align: middle;
    }
    .listings-panel-title{
        text-align: center;
    }
    .listings-panel-action{
        text-align: center;
        width: 100%;
    }
    .site-header-title {
        margin-top: 20px;
    }
    .summary-icon-inline li {
        padding-right: 0.5em;
    }
    .sidebar-summary{
        display: none;
    }
    .description-summary{
        display: block;
    }
}
@media screen and (max-width: 736px){
    #home-listings .site-section-title h2,
    #home-news .site-section-title h2{
        font-size: 1.3em;
    }
    .site-footer-bg-top .featured-agent{
        position: unset;
        padding-bottom: 1.5em;
        margin-bottom: 1.5em;
        border-bottom: 2px solid #E8333B;
    }
    .site-footer-bg-top .menu-footer {
        float: unset;
        padding-left: 0;
    }
    .site-footer-bg-top {
     background: transparent;
    }
    .partners-wrapper ul li {
        min-width: auto;
    }
    .single-listing .site-header.site-section {
     padding-top: 85px;
    }

    .home .site-header-bg,
    .home #rev_slider_1_1,
    .home #rev_slider_1_1_wrapper,
    .home #rev_slider_1_1_forcefullwidth{
        height: 700px !important;
    }
    .home #home-tagline {
        top: 280px;
    }
    .home #home-search {
        top: 470px;
    }
    #tagline {
        font-size: 2em;
    }
    .top-small-nav {
        position: relative;
        top: -18px;
    }
    .agent-listing-item{
        height: 420px;
    }
    .agent-listing-item .agent-details-holder:not(.btn-actions){
        width: 100%;
        text-align: center;
    }
    .agent-listing-item .agent-details-holder.btn-actions{
        width: 100%;
        height: auto;
        text-align: center;
    }
    .agent-listing-item .agent-details-holder ul {
     position: unset;
     margin-bottom: 0;
     margin-top: 0;
    }
    .owl-carousel .owl-item img {
        height: 240px;
    }
}
@media screen and (max-width: 459px){
    #home-listings .site-section-title h2,
    #home-news .site-section-title h2{
        font-size: 0.9em;
        margin-top: 7px;
    }

    /* single listings show more and less */
    //.wpsight-listing-description > p:nth-child(1) ~ p,
    //.wpsight-listing-description.show-less > p:nth-child(1) ~ p {
    /* this rule targets the rows after the 2nd p */
    //    display: none;
    //}
    .wpsight-listing-description,
    .wpsight-listing-description.show-less {
        height: 234px;
        overflow: hidden;
        position: relative;
    }
    .wpsight-listing-description.show-more {
        height: auto;
    }
    .show-more-less,
    .wpsight-listing-description.show-more > p ~ p{
        display: block;
    }
    .show-more-less {
        position: absolute;
        bottom: 0;
        background-color: #f9f9f9;
        width: 100%;
        padding-top: 2em;
    }
}

/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .site-section-title {
        text-align: left;
    }
    .site-section-title .align-right {
        padding-top: 0px;
        text-align: right;
    }
    .site-footer.site-section .container .copy-right,
    .site-footer.site-section .container .developed{
        float: none;
        margin-bottom: 0;
        line-height: 0;
    }
    .site-footer.site-section .container .developed{
        margin-bottom: 2em;
    }
    #home-news .news-list a img{
        object-fit: cover;
    }
    .home .site-header-bg,
    .home #rev_slider_1_1,
    .home #rev_slider_1_1_wrapper,
    .home #rev_slider_1_1_forcefullwidth{
        height: 700px !important;
    }
    .home #home-tagline {
        top: 280px;
    }
    .home #home-search {
        top: 400px;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    #home-search {
        padding: 80px 0 0px;
    }
}

@media screen and (min-width: 768px){
	.agent-section-page .wpsight-listings:not(.list-style) .summary-icon-inline li {
		display: inline-block;
	}
}

.agent-section-page .wpsight-pagination li {
	display: inline-block;
	margin: 0 5px;
	padding: 0;
}

.agent-section-page .wpsight-pagination li a {
	color: #5AA6ED;
}
